Index: /pjproject/main/pjlib/src/pjlib-test/rand.c
===================================================================
--- /pjproject/main/pjlib/src/pjlib-test/rand.c	(revision 5)
+++ /pjproject/main/pjlib/src/pjlib-test/rand.c	(revision 6)
@@ -1,11 +1,3 @@
 /* $Id$
- *
- */
-/* 
- * $Log: /pjproject-0.3/pjlib/src/pjlib-test/rand.c $
- * 
- * 1     10/05/05 5:13p Bennylp
- * Created.
- *
  */
 #include <pj/rand.h>
Index: /pjproject/main/pjlib/src/pjlib-test/rbtree.c
===================================================================
--- /pjproject/main/pjlib/src/pjlib-test/rbtree.c	(revision 5)
+++ /pjproject/main/pjlib/src/pjlib-test/rbtree.c	(revision 6)
@@ -1,4 +1,3 @@
 /* $Id$
- *
  */
 #include "test.h"
Index: /pjproject/main/pjlib/src/pjlib-test/select.c
===================================================================
--- /pjproject/main/pjlib/src/pjlib-test/select.c	(revision 5)
+++ /pjproject/main/pjlib/src/pjlib-test/select.c	(revision 6)
@@ -1,12 +1,3 @@
 /* $Id$
- *
- */
-/*
- * $Log: /pjproject-0.3/pjlib/src/pjlib-test/select.c $
- * 
- * 2     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- *
  */
 #include "test.h"
Index: /pjproject/main/pjlib/src/pjlib-test/sleep.c
===================================================================
--- /pjproject/main/pjlib/src/pjlib-test/sleep.c	(revision 5)
+++ /pjproject/main/pjlib/src/pjlib-test/sleep.c	(revision 6)
@@ -1,19 +1,3 @@
 /* $Id$
- *
-
- */
-/*
- * $Log: /pjproject-0.3/pjlib/src/pjlib-test/sleep.c $
- * 
- * 3     10/29/05 11:51a Bennylp
- * Version 0.3-pre2.
- * 
- * 2     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 1     10/11/05 12:53a Bennylp
- * Created.
- *
  */
 #include "test.h"
Index: /pjproject/main/pjlib/src/pjlib-test/sock.c
===================================================================
--- /pjproject/main/pjlib/src/pjlib-test/sock.c	(revision 5)
+++ /pjproject/main/pjlib/src/pjlib-test/sock.c	(revision 6)
@@ -1,24 +1,3 @@
 /* $Id$
- *
- */
-/* $Log: /pjproject-0.3/pjlib/src/pjlib-test/sock.c $
- * 
- * 4     10/29/05 11:51a Bennylp
- * Version 0.3-pre2.
- * 
- * 3     14/10/05 11:31 Bennylp
- * Fixed bug when TCP data is received in chunks.
- * 
- * 2     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 1     9/21/05 1:38p Bennylp
- * Renamed from *.cpp
- * 
- * 2     9/17/05 10:37a Bennylp
- * Major reorganization towards version 0.3.
- * 
- * 1     9/15/05 8:41p Bennylp
  */
 #include <pjlib.h>
Index: /pjproject/main/pjlib/src/pjlib-test/sock_perf.c
===================================================================
--- /pjproject/main/pjlib/src/pjlib-test/sock_perf.c	(revision 5)
+++ /pjproject/main/pjlib/src/pjlib-test/sock_perf.c	(revision 6)
@@ -1,21 +1,3 @@
 /* $Id$
- *
- */
-/*
- * $Log: /pjproject-0.3/pjlib/src/pjlib-test/sock_perf.c $
- * 
- * 4     10/29/05 11:51a Bennylp
- * Version 0.3-pre2.
- * 
- * 3     14/10/05 11:31 Bennylp
- * Fixed bug when TCP data is part_received in chunks.
- * 
- * 2     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 1     10/11/05 11:18p Bennylp
- * Created.
- *
  */
 #include "test.h"
Index: /pjproject/main/pjlib/src/pjlib-test/string.c
===================================================================
--- /pjproject/main/pjlib/src/pjlib-test/string.c	(revision 5)
+++ /pjproject/main/pjlib/src/pjlib-test/string.c	(revision 6)
@@ -1,15 +1,3 @@
 /* $Id$
- *
- */
-/* 
- * $Log: /pjproject-0.3/pjlib/src/pjlib-test/string.c $
- * 
- * 2     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 1     10/05/05 5:13p Bennylp
- * Created.
- *
  */
 #include <pj/string.h>
Index: /pjproject/main/pjlib/src/pjlib-test/test.c
===================================================================
--- /pjproject/main/pjlib/src/pjlib-test/test.c	(revision 5)
+++ /pjproject/main/pjlib/src/pjlib-test/test.c	(revision 6)
@@ -1,22 +1,3 @@
 /* $Id$
- *
-
- */
-/* 
- * $Log: /pjproject-0.3/pjlib/src/pjlib-test/test.c $
- * 
- * 4     29/10/05 21:33 Bennylp
- * Changed echo_server() to echo_srv_sync()
- * 
- * 3     10/29/05 11:51a Bennylp
- * Version 0.3-pre2.
- * 
- * 2     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 1     10/05/05 5:13p Bennylp
- * Created.
- *
  */
 #include "test.h"
Index: /pjproject/main/pjlib/src/pjlib-test/test.h
===================================================================
--- /pjproject/main/pjlib/src/pjlib-test/test.h	(revision 5)
+++ /pjproject/main/pjlib/src/pjlib-test/test.h	(revision 6)
@@ -1,4 +1,3 @@
 /* $Id$
- *
  */
 #ifndef __PJLIB_TEST_H__
@@ -45,5 +44,5 @@
 #define ECHO_SERVER_DURATION_MSEC   (60*60*1000)
 
-#define ECHO_CLIENT_MAX_THREADS     6
+#define ECHO_CLIENT_MAX_THREADS     10
 
 PJ_BEGIN_DECL
Index: /pjproject/main/pjlib/src/pjlib-test/thread.c
===================================================================
--- /pjproject/main/pjlib/src/pjlib-test/thread.c	(revision 5)
+++ /pjproject/main/pjlib/src/pjlib-test/thread.c	(revision 6)
@@ -1,22 +1,3 @@
 /* $Id$
- *
-
- */
-/*
- * $Log: /pjproject-0.3/pjlib/src/pjlib-test/thread.c $
- * 
- * 4     10/29/05 11:51a Bennylp
- * Version 0.3-pre2.
- * 
- * 3     14/10/05 11:32 Bennylp
- * More lenient with timeslice difference.
- * 
- * 2     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 1     10/11/05 12:39a Bennylp
- * Created.
- *
  */
 #include "test.h"
Index: /pjproject/main/pjlib/src/pjlib-test/timer.c
===================================================================
--- /pjproject/main/pjlib/src/pjlib-test/timer.c	(revision 5)
+++ /pjproject/main/pjlib/src/pjlib-test/timer.c	(revision 6)
@@ -1,4 +1,3 @@
 /* $Id$
- *
  */
 #include "test.h"
Index: /pjproject/main/pjlib/src/pjlib-test/timestamp.c
===================================================================
--- /pjproject/main/pjlib/src/pjlib-test/timestamp.c	(revision 5)
+++ /pjproject/main/pjlib/src/pjlib-test/timestamp.c	(revision 6)
@@ -1,21 +1,3 @@
 /* $Id$
- *
- */
-/*
- * $Log: /pjproject-0.3/pjlib/src/pjlib-test/timestamp.c $
- * 
- * 4     10/29/05 11:51a Bennylp
- * Version 0.3-pre2.
- * 
- * 3     14/10/05 11:32 Bennylp
- * Longer test, to check if timestamp is running backwards.
- * 
- * 2     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 1     10/09/05 9:39p Bennylp
- * Created.
- *
  */
 #include "test.h"
Index: /pjproject/main/pjlib/src/pjlib-test/udp_echo_srv_sync.c
===================================================================
--- /pjproject/main/pjlib/src/pjlib-test/udp_echo_srv_sync.c	(revision 5)
+++ /pjproject/main/pjlib/src/pjlib-test/udp_echo_srv_sync.c	(revision 6)
@@ -1,14 +1,3 @@
 /* $Id$
- *
- */
-/*
- * $Log: /pjproject-0.3/pjlib/src/pjlib-test/udp_echo_srv_sync.c $
- * 
- * 2     29/10/05 21:34 Bennylp
- * Tested on Win32
- * 
- * 1     10/29/05 9:56a Bennylp
- * Created.
- *
  */
 #include "test.h"
Index: /pjproject/main/pjlib/src/pjlib-test/util.c
===================================================================
--- /pjproject/main/pjlib/src/pjlib-test/util.c	(revision 5)
+++ /pjproject/main/pjlib/src/pjlib-test/util.c	(revision 6)
@@ -1,19 +1,3 @@
 /* $Id$
- *
-
- */
-/* 
- * $Log: /pjproject-0.3/pjlib/src/pjlib-test/util.c $
- * 
- * 3     10/29/05 11:51a Bennylp
- * Version 0.3-pre2.
- * 
- * 2     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 1     10/12/05 10:00a Bennylp
- * Created.
- *
  */
 #include "test.h"
Index: /pjproject/main/pjlib/src/pjlib-test/xml.c
===================================================================
--- /pjproject/main/pjlib/src/pjlib-test/xml.c	(revision 5)
+++ /pjproject/main/pjlib/src/pjlib-test/xml.c	(revision 6)
@@ -1,2 +1,4 @@
+/* $Id$
+ */
 #include "test.h"
 
